@charset "UTF-8";
/* CSS Document */

html {scroll-behavior:smooth;}

body,header,footer,section,div,img,p,ul,li,h1,h2,h3 {
    margin: 0;
    padding: 0;
}


p {font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt" 1;}
/* font-weight: 400,700; */


img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    line-height:0;
	margin:0 auto;}

#contents {
    width: auto;
    /*overflow: hidden;*/
    padding: 0;}

.clearfix:after {
    display: block;
    clear: both;
    content: "";}

.pc{display: block;}
.sp{display: none !important;}
@media screen and (max-width: 750px){
    .pc{display: none !important;}
    .sp{display: block !important;}
}

ul {list-style: none;
    margin-left: 0;
    padding-left: 0;}
li {list-style: none;}

a {text-decoration:none;color:inherit;}



/* ローディング画面*/
#loading_kwassui {
    z-index:999;position:fixed;
	width:100%;height:100vh;
	background-color:rgba(0,56,128,1);
	display:flex;
	/* 水平方向中央寄せ */
	justify-content: center;
	/* 垂直方向中央寄せ */
	align-items: center;
}
.spinner {
	width:20px;height:20px;
	border:2px solid #fff;
	border-top:2px solid transparent;
	border-radius:50%;
	animation:spin 0.3s linear 0s infinite;
}
@keyframes spin {
	from {transform: rotate(0);}
	to{transform: rotate(359deg);}
}


/*画面遷移アニメーション*/
.splashbg{display:none;}
/*bodyにappearクラスがついたら出現*/
body.appear .splashbg{
    display:block;
    content:"";
    position:fixed;
	z-index:999;
    width:100%;
    height:100vh;
    top:0;
	left:0;
    transform:scaleY(0);
    background:#fff;/*伸びる背景色の設定*/
	animation-name:PageAnime;
	animation-duration:0.4s;
	animation-timing-function:ease-in-out;
	animation-fill-mode:forwards;
}
@keyframes PageAnime{
	0% {transform-origin:bottom;transform:scaleY(1);}
	100% {transform-origin:bottom;transform:scaleY(0);}
}


/* メインコンテンツ出現 */
/* はじめは透過0に */
.wrap {opacity:0;}
/* bodyにappearクラスがついたら出現 */
body.appear .wrap {opacity:1;}
/* メインコンテンツ出現 */



body {background:#fff;}


.totop {width:40px;position:fixed;
	z-index:-1;opacity:0;transition:0.2s;
	right:20px;bottom:60px;}
.totop a {display:inline-block;
	transition: all 0.3s ease;}
.totop a:hover {opacity:0.3;}
@media screen and (max-width: 750px){
	.totop {width:8vw;right:2.66vw;bottom:16vw;}
	.totop a:hover {opacity:1;}
}


header {max-width:950px;margin:0 auto;}
header ul {width:86.68%;margin:0 auto;
	display:block;padding-top:30px;}
header ul .logo {width:206px;text-align:left;}
header ul .title {width:100%;}
@media screen and (max-width: 750px){
	header {width:100%;}
	header ul {width:100%;padding-top:8vw;}
	header ul .logo {width:55.5%;padding-left:5.33vw;}
}




/*アンカーメニューPC*/
.menu_pc {width:86.68%;margin:0 auto;padding-bottom:20px;
	display:flex;justify-content:space-between;}
.menu_pc li {width:19.5%;}
.menu_pc li a {display:block;
	transition: all 0.2s ease;}
.menu_pc li a:hover {opacity:0;}
.anchor_A {
	background:url("../img/btn/btn_a_02_pc.png") no-repeat;
	background-size:contain;
    background-position:center;}
.anchor_B {
	background:url("../img/btn/btn_b_02_pc.png") no-repeat;
	background-size:contain;
    background-position:center;}
.anchor_C {
	background:url("../img/btn/btn_c_02_pc.png") no-repeat;
	background-size:contain;
    background-position:center;}
.anchor_D {
	background:url("../img/btn/btn_d_02_pc.png") no-repeat;
	background-size:contain;
    background-position:center;}
@media screen and (max-width: 750px){
	.menu_pc {display:none;}
}

/*アンカーメニューSP*/
@media screen and (max-width: 750px){
	.menu_sp {width:100%;margin:0 auto;
		padding:2.66vw 0;background:#fff;
	position:-webkit-sticky;position:sticky;
	top:0;z-index:200;}
	.menu_sp ul {width:90%;margin:0 auto;
		display:flex;justify-content:space-between;}
	.menu_sp ul li {width:49.5%;}
	.menu_sp ul:first-child {margin-bottom:1%;}
}



.sec_A {max-width:950px;margin:0 auto;}
.sec_A_inner {width:86.68%;margin:0 auto;display:block;}
@media screen and (max-width: 750px){
	.sec_A {width:100%;}
	.sec_A_inner {width:100%;}
}

.point_top {width:180px;margin:0 auto;}
@media screen and (max-width: 750px){
	.point_top {width:100%;margin:0 auto;}
}


.sec_B {max-width:950px;margin:0 auto;}
.sec_B_inner {width:100%;margin:0 auto;display:block;}
@media screen and (max-width: 750px){
	.sec_B {width:100%;}
}


.sec_C_inner {width:86.68%;margin:0 auto;
	display:flex;justify-content:space-between;}
.sec_C_inner .btn_ex {width:32%;}
.sec_C_inner .btn_ex a {display:inline-block;
	transition: all 0.3s ease;}
.sec_C_inner .btn_ex a:hover {opacity:0.3;}
@media screen and (max-width: 750px){
	.sec_C_inner {width:100%;display:block;}
	.sec_C_inner .btn_ex {width:90%;margin:0 auto 2.66vw;}
	.sec_C_inner .btn_ex a {display:block;}
	.sec_C_inner .btn_ex a:hover {opacity:1;}
}


.pd_A {padding-top:100px;}
.pd_B {padding-bottom:20px;}
.pd_C {padding:100px 0;}
@media screen and (max-width: 950px){
	.pd_A {padding-top:10.52vw;}
	.pd_B {padding-bottom:2.10vw;}
	.pd_C {padding:10.52vw 0;}
	
}
@media screen and (max-width: 750px){
	.pd_A {padding-top:26.66vw;}
	.pd_B {padding-bottom:2.66vw;}
	.pd_C {padding:26.66vw 0 13.33vw;}
}


.dpt_bg_A {background:#EEE0EE;}
.dpt_bg_B {background:#F6F9E4;}
.dpt_bg_C {background:#FCEBF3;}
.dpt_bg_D {background:#FFFCDB;}
@media screen and (max-width: 750px){
	.dpt_bg_A, .dpt_bg_B, .dpt_bg_C, .dpt_bg_D {background:none;}
}


.student {with:27.23%;}
.comment {with:72.77%;display:block;}
@media screen and (max-width: 750px){
	.student {with:100%;}
	.comment {with:100%;}
}


.btn_back {width:100px;margin:0 auto;padding:30px 0;}
.btn_back a {display:inline-block;
	transition: all 0.3s ease;}
.btn_back a:hover {opacity:0.3;}
@media screen and (max-width: 750px){
	.btn_back {display:none;}
}


.guide {width:350px;margin:0 auto 50px;text-align:center;}
.guide a {display:inline-block;
	transition: all 0.3s ease;}
.guide a:hover {opacity:0.3;}
@media screen and (max-width: 750px){
	.guide {width:90%;margin:0 auto 13.33vw;}
	.guide a:hover {opacity:1;}
}


footer {background:#003880;
	color:#fff;text-align:center;
	font-weight:400;font-size:14px;
	padding:14px 0;}
@media screen and (max-width: 750px){
	footer {font-size:4.26vw;
	padding:4.26vw 0;}
}


